
.koodi       { font-family: Courier New; font-size: 10 pt }
h2           { font-family: Arial; font-size: 12 pt; color: #336699; font-weight: bold }
h3           { font-family: Arial; font-size: 12 pt; font-weight: bold }
.code         { font-family: Courier New; font-size: 10 pt }
li           { font-family: Arial; font-size: 11 pt }
li.inside    { list-style-type: decimal; list-style-position: outside }

p            { font-family: Verdana; font-size: 12 }
a	     { font-family: verdana, sans-serif; font-size: 12 }

td           { font-family: Arial; font-size: 11 pt; line-height: 140% }
td.kelt      { font-family: Arial; font-size: 12 pt; background-color:#FFF999 }
.tausta	   {background-image: url(images/raindrop.gif)}
td.valistys  {word-spacing: 100%}
td.lvalistys  {letter-spacing: 0.3em}
p.pun 			{color: red}
p.sin 			{color: blue}
.oliivi      {color: olive}
#pinkki    {color: fuchsia}
div.punareuna {color: red; border-style:solid}
span.c10 {font-family: courier new; font-size:10pt}
td.georgia  {font-family: georgia}
td.cursive  {font-family: cursive}
td.monospace  {font-family: monospace}
.font 
{font-style:italic; font-weight:bold; font-size:10pt; line-height:15pt;  font-family: verdana, serif}
.font2 {font: italic bold 10pt/15pt  verdana, serif}
.punainen    {  }
.glow{background:yellow; color:white; text-shadow:black 0px 0px 5px}
